В macOS 10.13.1 все еще не исправлен уязвимость с root-правами

Пользователи Mac, которые все еще по каким-то причинам сидят на macOS High Sierra 10.13, при обновлении на macOS High Sierra 10.13.1 должны будут опять устанавливать обновление системы безопасности, которое исправляет серьезную уязвимость macOS High Sierra с root-правами. Казалось бы, баг довольно серьезный и можно выложить обновленную версию системы с заплаткой, но нет, Apple просто лень это делать. Пусть пользователи ставят обновления сами.


Купить iPhone , Macbook Pro , iMac , Чехлы и iPad, в Екатеринбурге
по отличным ценам вы можете в магазине i-ekb:Store.

  • Новости
  • |
  • Время: 21:23 / 02.12.2017
  • |
  • Просмотров: 298

Пока нет комментариев